Hewlett-Packard Fixes a Bunch of OpenView Vulnerabilities

HPOpenViewLogo
Hewlett-Packard Company has released several patches for a bunch of vulnerability on OpenView Software products. HP advises administrators to install the patches immediately to mitigate the risk.

OpenView Network Node Manager (OV NNM) is affected by 12 critical bugs that attackers could use to execute remote arbitrary code and gain control over the system.

The vulnerable versions are OV NNM 7.01 and 7.35 running on HP-UX, Linux, Solaris and Microsoft Windows. But here it is important to note that fixes are released only to version 7.53 so to install the patches for all previous versions Admin are required to upgrade to the latest one and then install the updates.

About eleven of the twelve bugs are detected by TippingPoint and the last bug is reported by researcher from IBM X-Force unit.

So go a head To review the Support Communication –Security Bulletin and act upon as soon as possible.

make sure you subscribe to my RSS feed!

Share
  • Pingback: Mourad ben lakhoua

  • Pingback: Mourad Ben Lakhoua

  • Pingback: Seeb

  • Pingback: Tweets that mention Hewlett-Packard Fixes a Bunch of OpenView Vulnerabilities | SecTechno -- Topsy.com

  • Pingback: SecureArabia

  • Pingback: Anupam Kakroo

  • Pingback: Mourad ben lakhoua